<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.3200</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.4700</MDI>
      <MDI key="STATISTICS_MEAN">6.0263</MDI>
      <MDI key="STATISTICS_STDDEV">4.8424</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
